/* No comment */
"Please contact your web hosting service provider for assistance" = "Please contact your web hosting service provider for assistance";

/* No comment */
"Please open a ticket at {0}" = "Please open a ticket at {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS es el servicio de red que traduce el nombre de un servidor en su dirección de internet. La causa de este error normalmente es que no hay conexión a internet o que la conexión de red está mal configurada. También puede ser debido a un DNS que no responde o a un firewall que bloquea el acceso a la red. ";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Se ha rechazado el intento de conexión. Puede ser que el servidor esté caído, o que tu conexión de red no esté bien configurada.";